Jamroom 'purchase.php' Remote File Include Vulnerability

Bugtraq ID: 29854
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 20 2008 12:00AM
Updated: Jun 23 2008 08:51PM
Credit: Cyberlog
Vulnerable: Jamroom Jamroom 3.3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus